.thirteenth-block-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    // position: relative;
    top: 2590px;

    @media (min-width: 2560px) {
        left: -20px;
    }

    // @media (min-width: 1921px) {
    //     left: 240px;
    // }

    @media (max-width: 2560px) {
        left: -20px;
    }

    @media (max-width: 768px) {
        top: 3755px;
    }

    @media (max-width: 425px) {
        top: 3319px;
    }

    .thirteenth-block-icons_wrap {
        width: 100%;
        max-width: 1920px;
        height: 137px;
        display: flex;

        @media (min-width: 1921px) {
            width: 100%;
            min-width: 100%;
        }

        .thirteenth-block-icons_1 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle1.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_2 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle2.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_3 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle3.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_4 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle4.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_5 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle5.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_6 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle6.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_7 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle7.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_8 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle8.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_9 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle9.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_10 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle10.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_11 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle11.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_12 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle12.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_13 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle13.png);
            cursor: pointer;
        }

        .thirteenth-block-icons_14 {
            width: 137px;
            height: 137px;
            background-image: url(../images/iq-hr/Rectangle14.png);
            cursor: pointer;
        }
    }
}

// #thirteenth-block_swiper {
//     height: 15% !important;
// }

#thirteenth-block_swiper-wrapper {
    height: 137px !important;
}

// .thirteenthBlockSwiper {
//     left: 20px;

//     @media (max-width: 1440px) {
//         left: 21px;
//     }

//     @media (max-width: 1024px) {
//         left: 21px;
//     }

//     @media (max-width: 900px) {
//         left: 21px;
//     }

//     @media (max-width: 768px) {
//         left: 21px;
//     }

//     @media (max-width: 425px) {
//         left: 21px;
//     }

//     @media (max-width: 404px) {
//         left: 21px;
//     }

//     @media (max-width: 375px) {
//         left: 21px;
//     }
// }

